# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port:
    database_name: duwryllu_generic
    database_user: duwryllu_generic
    database_password: Comores2022
    mailer_transport: gmail
    mailer_host: 127.0.0.1
    mailer_user: sysceguineebissau@gmail.com
    mailer_password: Gu$neeGB2020
    secret: 86f94b984020ab15f615cf8f8e78fee25d9e7e60
